SignatureStandard Struct Reference

Base class for public key signature standard classes. More...

`#include <pubkey.h>`

Inheritance diagram for SignatureStandard:

## Detailed Description

Base class for public key signature standard classes.

These classes are used to select from variants of algorithms. Not all standards apply to all algorithms.

Definition at line 2279 of file pubkey.h.

The documentation for this struct was generated from the following file:

- pubkey.h